/********** DATA FOR TABLE A16 "Actual and Predicted Shares of Each Developed Country 
in the Aggregate Portfolio of CPIS-Participating Countries" *********/

clear
set memory 500m
set more off

use "data_full_matrices.dta"


#delimit ;

table year if host<150&cpis==1&source!=999&hostname!="Vatican  City State"&hostname!="San Marino", by(hostname) 
c(mean shareeqalloc mean shareeqp mean sharedebtalloc mean sharedebtp);
