
/************* DATA FOR TABLE A3 "DISCREPANCY" ************* /


clear
set memory 500m
set more off

use "data_full_matrices.dta"
sort host year source
collapse (first) hostname eqliab_host derivedeqliab_host gapeq_host debtliab_host deriveddebtliab_host gapdebt_host, by(host year)

/* Col. 3 */
table year, c(sum gapeq_host sum gapdebt_host) format(%12.0fc)

/* Col. 4-11 */

tabdisp year if hostname=="Luxembourg"|hostname=="Ireland"|hostname=="Cayman Islands", c(gapeq gapdebt) by(hostname) format(%12.0fc)
tabdisp year if hostname=="United States"|hostname=="Switzerland"|hostname=="Japan", c(gapeq gapdebt) by(hostname) format(%12.0fc)



