/*************** Figure V of the Working Paper *********************/


clear
set memory 1000m
set more off

use "data_full_matrices.dta"
sort host year source
collapse (first) hostname gapeq_host gapdebt_host, by(host year)
replace gapeq=gapeq/1000
replace gapdebt=gapdebt/1000
gen gap=gapeq+gapdebt
replace hostname="" if hostname!="Ireland"&hostname!="Luxembourg"&hostname!="Japan"&hostname!="Italy"&hostname!="Cayman Islands"&hostname!="United States"&hostname!="Switzerland"&hostname!="Netherlands"&hostname!="France"&hostname!="Japan"
replace hostname="Guernsey" if host==1006
generate pos = 9
replace pos=10 if hostname=="Jersey"|hostname=="Switzerland"|hostname=="France"|hostname=="Netherlands"

#delimit ;
qplot gap if year==2008, mlabel(hostname) mlabv(pos) scheme(s1mono) 
ytitle("Billions of current U.S. dollars") 
xlabel(0.1(0.1)1) 
xtitle("") 
ylabel(0(200)1000, grid);
